Tcl

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
tclexample.tcl File Reference

File documentation. More...

## Classes
class | ns::itcl_class
| Documented itcl class `itcl_class` . More...
class | ns::oo_class
| Documented oo class `oo_class` . More...

## Namespaces
| ns
| Documented namespace `ns` .

## Functions
| glob_proc arg
| Documented global proc `glob_proc` . More...
| ns::ns_proc arg
| Documented proc `ns_proc` . More...

## Detailed Description

File documentation.

    # Startup code:\
    exec tclsh "$0" "$@"

## Function Documentation

glob_proc |  |  | arg

Documented global proc `glob_proc` .

param[in] arg Argument

76
77 proc glob_proc {arg} {puts $arg}